using System.Reflection;

[assembly: AssemblyCompany("Consulting4IT GmbH, Germany")]
[assembly: AssemblyProduct("C4IT - F4SD - WebApi for M42")]
[assembly: AssemblyCopyright("Copyright © 2023, Consulting4IT GmbH, Germany")]
[assembly: AssemblyTrademark("")]

[assembly: AssemblyVersion("1.2.0.3")]
[assembly: AssemblyInformationalVersion("1.2.0.3")]